---
apiVersion: v1
kind: Service
metadata:
  name: databases
  labels:
    owner: AGEPInfo
spec:
  type: ClusterIP
  ports:
    - name: mysql
      port: 3306
    - name: postgres
      port: 5432

---
kind: Endpoints
apiVersion: v1
metadata:
  name: databases
  labels:
    owner: AGEPInfo
subsets:
  - addresses:
      - ip: 10.51.0.22
    ports:
      - port: 3306
        name: mysql
      - port: 5432
        name: postgres
